body{
    overflow-x: hidden;
}


p {
    font-weight: normal;
    font-size: 15px;
    letter-spacing: 0.02em;
    line-height: 150%;
    color: #666;
    font-family: 'Miller';
    line-height: 160%;
}

a {
    color: inherit;
}
a:hover {
    /* color: #171753; */
}

ul {
    list-style: outside none none;
}
.intro {
    padding: 25px 0 25px;
}
.introduction .btton {
    clear: left;
    color: #171753;
    float: left;
    padding-right: 60px;
    position: relative;
    margin-top: 2em;
}

.introduction h2 {
    max-width: 100%;
    text-transform: none;
    font-size: 42px;
    color: #666;
    letter-spacing: 0.01em;
}

.introduction h2::after {
    background: #666666 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin: 50px 0 0;
    width: 100px;
}

.introduction .margin-top {
    margin-top:4em;
}





@media only screen and (max-width: 1024px) {
  .top-bar {
    margin-top: 0;
    padding: 0;
    float: none;
  }
  .top-bar .toggle-topbar.menu-icon a {
    color: #555;
    letter-spacing: 0.08em;
    padding: 0 30px 0 15px;
    font-weight: normal;
    letter-spacing: 0.1em;
  }
  .top-bar .toggle-topbar.menu-icon:after {
    box-shadow: 0 10px 0 1px #222, 0 16px 0 1px #222, 0 22px 0 1px #222;
  }
  .top-bar ul.title-area img {
    margin: -2px 0 0;
    width: 145px;
  }
  .top-bar .top-bar-section ul {
    background: #333;
  }
  .top-bar .top-bar-section ul li {
    margin-left: 0;
  }
  .top-bar .top-bar-section ul li > a {
    background: #ef4523;
    border-radius: 0;
    font-size: 0.9rem;
  }
  .top-bar .top-bar-section ul li:not(.has-form) a:not(.button) {
    background: transparent;
    color: #333;
    padding: 10px 10px 10px 10px;
    margin-top: 0;
  }
  .top-bar .top-bar-section ul li:not(.has-form) a:not(.button):hover {
    background: inherit;
    color: #555;
    margin-top: 0;
  }
  .top-bar .top-bar-section ul li.active:not(.has-form) a:not(.button) {
    background: #ef4523;
    color: #fff;
    padding: 10px 15px;
    margin-top: 0;
  }
  .top-bar .top-bar-section ul li.active:not(.has-form) a:not(.button):hover {
    background: #f1593b;
    margin-top: 0;
  }

  .top-bar.padding-on-my-header ul.title-area img {
    margin: 0px 0px 0;
    width: 25px;
  }
  .top-bar.expanded {
    margin-top: 0;
    padding: 12px 0rem 0px 0.9375rem;
    float: none;
  }
  .top-bar.expanded .toggle-topbar.menu-icon a {
    color: #555;
  }
  .top-bar .toggle-topbar a:after {
    box-shadow: 0 10px 0 1px #fff, 0 16px 0 1px #fff, 0 22px 0 1px #fff;
  }

  .header-fill {
    height: 40px;
  }
}









